BODY{
 margin: 0px;
 padding: 0px;
 background-color: #DCE9E9;
 background-image: url(obr/pozadi/pozadi.jpg);
 font-family: Arial,Verdana,Tahoma;
 font-size: 12px;
 color: #FFFFFF;
}
DIV.pozadi{
 background-image: url(obr/pozadi/foto/1.jpg);
 background-repeat: no-repeat;
 background-position: center 0px;
}
/*--- TAGY ---*/
INPUT{ outline-style: none; }
INPUT, SELECT, TEXTAREA {
    margin: 0;
}
INPUT.b, INPUT.ANO, INPUT.NE{
 font-weight: bold;
 background-image: url(obr/button/button.png);
 background-repeat: repeat-x;
 background-position: 0px bottom;
 padding: 0px 7px 3px 7px;
 height: 28px;
 font-family: Arial;
 color: #FFFFFF;
 border: none;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
}
INPUT.o{
 background-image: url(obr/button/button.png);
 background-repeat: repeat-x;
 background-position: 0px bottom;
 border: none;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
}
.filtr INPUT.b{
 border: solid 1px #EAEAEA;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 -khtml-border-radius: 0px;
 border-radius: 0px;
}
.jquerybubblepopup INPUT.b, .jquerybubblepopup-ie INPUT.b,
.jquerybubblepopup INPUT.ANO, .jquerybubblepopup-ie INPUT.ANO,
.jquerybubblepopup INPUT.NE, .jquerybubblepopup-ie INPUT.NE{
 font-size: 11px;
 padding: 0px 7px 3px 7px;
 height: 23px;
 vertical-align: top;
}
INPUT.ANO{ background-color: #00CC00; }
INPUT.NE{ background-color: #FF0000; }
INPUT.bb{
 font-size: 20px;
 height: 40px;
 padding: 0px 15px 0px 15px;
}
.main_svetly INPUT.i, .main_stredni INPUT.i, .main_tmavy INPUT.i,
.main_svetly TEXTAREA, .main_stredni TEXTAREA, .main_tmavy TEXTAREA{
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
 border: solid 1px #DCDCDC;
 background-color: #F3F3F3;
 background-image: url(obr/input/input.png);
 background-repeat: repeat-x;
 color: #777777;
 padding: 5px;
}
.main_svetly INPUT.l, .main_stredni INPUT.l, .main_tmavy INPUT.l,
.main_svetly INPUT.lf, .main_stredni INPUT.lf, .main_tmavy INPUT.lf{
 -webkit-border-radius: 5px 0px 0px 5px;
 -moz-border-radius: 5px 0px 0px 5px;
 -khtml-border-radius: 5px 0px 0px 5px;
 border-radius: 5px 0px 0px 5px;
 border-left: solid 1px #DCDCDC;
 border-top: solid 1px #DCDCDC;
 border-right: none;
 border-bottom: solid 1px #DCDCDC;
 background-color: #F3F3F3;
 background-image: url(obr/input/input.png);
 background-repeat: repeat-x;
 color: #777777;
 padding: 5px;
 text-align: right;
}
.main_svetly INPUT.p, .main_stredni INPUT.p, .main_tmavy INPUT.p,
.main_svetly INPUT.pf, .main_stredni INPUT.pf, .main_tmavy INPUT.pf{
 -webkit-border-radius:  0px 5px 5px 0px;
 -moz-border-radius:  0px 5px 5px 0px;
 -khtml-border-radius:  0px 5px 5px 0px;
 border-radius:  0px 5px 5px 0px;
 border-left: none;
 border-top: solid 1px #DCDCDC;
 border-right: solid 1px #DCDCDC;
 border-bottom: solid 1px #DCDCDC;
 background-color: #F3F3F3;
 background-image: url(obr/input/input.png);
 background-repeat: repeat-x;
 color: #777777;
 padding: 5px;
}
.main_svetly INPUT.n, .main_stredni INPUT.n,
.main_svetly INPUT.nf, .main_stredni INPUT.nf{
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
 border: solid 1px #DCDCDC;
 background-color: #F3F3F3;
 background-image: url(obr/input/input_n.png);
 background-repeat: repeat-x;
 color: #777777;
 padding: 5px 5px 5px 30px;
}
.main_svetly SELECT, .main_stredni SELECT{
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
 border: solid 1px #DCDCDC;
 background-color: #F3F3F3;
 background-image: url(obr/input/input.png);
 background-repeat: repeat-x;
 color: #777777;
 padding: 2px;
}
INPUT.ch{
 border: none;
 background: none;
}
.papir TEXTAREA, .papir INPUT.i,
.papir INPUT.l, .papir INPUT.lf,
.papir INPUT.p, .papir INPUT.pf,
.papir INPUT.n, .papir INPUT.nf,
.papir SELECT{
 background-color: #FFFFFF;
}
.chyba INPUT.i, .chyba INPUT.n,
.chyba INPUT.l, .chyba INPUT.p,
.chyba TEXTAREA{
 border-color: #FFCCCC;
 background-color: #FFF3F3;
 color: #FF6666;
}
.chyba SELECT{
 border-color: #FF7777;
 background-color: #FFF3F3;
 color: #FF6666;
}
P{
 margin: 0px;
}
.mainpad3 P{
 text-align: justify;
 padding: 0px 10px 5px 10px;
}
.sekce DIV.sekce_cara{
 float: left;
 width: 2px;
 height: 56px;
 background-repeat: no-repeat;
 background-position: center 3px;
}
.sekce DIV.sekce_cara DIV{
 width: 2px;
 height: 56px;
 background-repeat: no-repeat;
 background-position: center 1px;
}
.sekce DIV.cara_svetla{ background-image: url(obr/sekce/sekce_cara_svetla.png); }
.sekce DIV.cara_tmava{ background-image: url(obr/sekce/sekce_cara_tmava.png); }
H1,
.sporty H2, .mainL H2, .mainP H2, .mainC H2{
 margin: 0px;
 font-size: 13px;
}
H1, H2{ color: #FFFFFF; }
H1 SPAN.nadpisL,
.sporty H2 SPAN.nadpisL, .mainL H2 SPAN.nadpisL, .mainP H2 SPAN.nadpisL, .mainC H2 SPAN.nadpisL{
 display: block;
 background-repeat: no-repeat;
 padding: 0px 0px 0px 7px;
}
H1 SPAN.nadpisP,
.sporty H2 SPAN.nadpisP, .mainL H2 SPAN.nadpisP, .mainP H2 SPAN.nadpisP, .mainC H2 SPAN.nadpisP{
 display: block;
 background-repeat: no-repeat;
 background-position: right 0px;
 padding: 0px 7px 0px 0px;
}
H1 SPAN.nadpisS,
.sporty H2 SPAN.nadpisS, .mainL H2 SPAN.nadpisS, .mainP H2 SPAN.nadpisS, .mainC H2 SPAN.nadpisS{
 display: block;
 background-repeat: repeat-x;
 background-position: center 3px;
 height: 33px;
 padding: 11px 7px 0px 7px;
}
.sporty H1 SPAN.nadpisS, .main_svetly H1 SPAN.nadpisS, .sporty H2 SPAN.nadpisS, .main_svetly H2 SPAN.nadpisS{ background-color: #FFFFFF; }
.main_stredni H1 SPAN.nadpisS{ background-color: #DDDDDD; }
.main_tmavy H1 SPAN.nadpisS, .main_tmavy H2 SPAN.nadpisS{ background-color: #3F3F3F; }
H1 EM, H2.H1 EM{
 float: right;
 font-weight: normal;
 font-style: normal;
}
.eskontakty H2,
.ekontakty H2,
H2.h{
 padding: 9px 0px 0px 10px;
 min-height: 24px;
 margin: 0px 0px 15px 0px;
 background-image: url(obr/nadpis/nadpisS_zelena.png);
 background-repeat: repeat-x;
}
H2.H2{
 padding: 0px;
 text-align: left;
 font-size: 16px;
}
H2.H2 STRONG{
 display: block;
 height: 27px;
 padding: 6px 0px 0px 10px;
}
H2.H2 EM{
 display: block;
 padding: 2px 20px 5px 20px;
 background-color: #CECECE;
 font-style: normal;
 color: #FFFFFF;
 font-size: 12px;
}
H2.H2 EM SPAN{
 display: block;
 float: right;
 padding: 0px 10px 0px 0px;
 font-weight: normal;
}
.main_svetly H3, .main_stredni H3{
 margin: 0px 7px 0px 0px;
 height: 25px;
 padding: 11px 0px 0px 14px;
 font-size: 12px;
 color: #3F3F3F;
 background-image: url(obr/nadpis/nadpis2L.png);
 background-repeat: no-repeat;
 background-position: left 0px;
}
.mainL2 H3{ margin: 0px; }
.main_svetly .mainCP H3, .main_svetly .mainP2 H3{
 margin: 0px;
 padding: 11px 14px 0px 0px;
 background-image: url(obr/nadpis/nadpis2P.png);
 background-position: right 0px;
 text-align: right;
}
H3 EM{
 font-weight: normal;
 font-style: normal;
}
H4.nadpis3{
 margin: 0px;
 padding: 0px 7px 0px 4px;
 background-image: none;
 line-height: 18px;
}
H4.nadpis3 SPAN{
 display: block;
}
H4.nadpis3 SPAN.nadpis3LH{
 background-image: url(obr/nadpis/nadpis3LH.png);
 background-repeat: no-repeat;
 padding: 3px 0px 0px 0px;
}
H4.nadpis3 SPAN.nadpis3LD{
 background-image: url(obr/nadpis/nadpis3LD.png);
 background-position: 0px bottom;
 background-repeat: no-repeat;
 padding: 0px 0px 3px 0px;
}
H4.nadpis3 SPAN.nadpis3LS{
 background-color: #EAEAEA;
 padding: 5px 10px 5px 10px;
}
H4.nadpis3 SPAN.cara{
 margin: 6px 0px 5px 0px;
}
UL{ margin: 0px; }
UL.bez, UL LI.bez{ list-style: none; }
UL.bez LI{ padding: 0px; }
.sporty UL{
 padding: 0px 10px 0px 20px;
 list-style: none;
}
DIV.iko{
 min-height: 12px;
 padding: 4px 0px 4px 22px;
 margin: 0px 0px 5px 0px;
 background-repeat: no-repeat;
 background-position: 0px 4px;
}
TABLE.oteviraci_doba{
 float: left;
 border-collapse: collapse;
 border-spacing: 0px;
 border-left: solid 1px #EAEAEA;
 border-top: solid 1px #EAEAEA;
 margin: 5px;
}
TABLE.oteviraci_doba TR TH{
 background-color: #AAAAAA;
 padding: 5px 10px 5px 10px;
 color: #FFFFFF;
 border-right: solid 1px #EAEAEA;
 border-bottom: solid 1px #EAEAEA;
}
TABLE.oteviraci_doba TR TH EM{
 font-weight: normal;
 font-style: normal;
}
TABLE.oteviraci_doba TR TD{
 padding: 5px 10px 5px 10px;
 border-right: solid 1px #EAEAEA;
 border-bottom: solid 1px #EAEAEA;
}
TABLE TR.tr1 TD{ background-color: #FFFFFF; }
TABLE TR.tr2 TD{ background-color: #F0F0F0; }
TABLE.kontakty{ width: 100%; }
TABLE.kontakty TR TD{ vertical-align: top; }
.podrobnosti DIV.iko2{
 float: left;
 width: 48px;
 height: 48px;
 margin: 5px;
 background-repeat: no-repeat;
}
.podrobnosti DIV.iko2 SPAN{
 display: block;
 width: 48px;
 height: 48px;
 background-repeat: no-repeat;
}
TABLE.ekontakty{
 margin: 0px auto 0px auto;
 border-collapse: collapse;
 border-spacing: 0px;
 width: 550px;
}
TABLE.eskontakty{
 margin: 0px auto 0px auto;
 border-collapse: collapse;
 border-spacing: 0px;
 width: 430px;
}
TABLE.ekontakty TR TD,
TABLE.eskontakty TR TD{
 vertical-align: top;
 padding: 20px 0px 20px 0px;
 font-size: 16px;
 font-weight: bold;
}
TABLE.ekontakty TR TD.TH,
TABLE.eskontakty TR TD.TH{
 padding: 0px 0px 0px 0px;
}
TABLE.ekontakty TR TD.obr{
 padding: 10px 50px 20px 50px;
}
TABLE.eskontakty TR TD.obr{
 padding: 10px 20px 20px 20px;
}
TABLE.ekontakty TR TD IMG,
TABLE.eskontakty TR TD IMG{
 border: solid 1px #D0D0D0;
}
DIV.legenda{
 padding: 10px 0px 0px 0px;
}
DIV.legenda TABLE{
 margin: 0px auto 0px auto;
 border: solid 1px #CCCCCC;
 border-collapse: collapse;
 border-spacing: 0px;
}
DIV.legenda TABLE TR TH{
 padding: 5px 5px 5px 5px;
 background-color: #EAEAEA;
 color: #999999;
 font-weight: normal;
}
DIV.legenda TABLE TR TH.hl{
 background-color: #CACACA;
 color: #666666;
 font-weight: bold;
}
DIV.legenda TABLE TR TD{
 padding: 7px 5px 7px 5px;
}
DIV.legenda TABLE TR TD.pad2{
 padding: 2px 5px 2px 5px;
}
.papir UL, .papir OL{
 padding: 5px 0px 5px 30px;
}
.papir UL LI, .papir OL LI,
.papir2 UL LI, .papir2 OL LI{
 padding: 5px 0px 5px 0px;
 text-align: justify;
}
.papir UL LI.lsn, .papir OL LI.lsn{
 list-style: none;
}
.papir UL LI.lsn STRONG.fs14, .papir OL LI.lsn STRONG.fs14{
 margin-left: -10px;
}
.paticka STRONG{
 display: block;
 height: 26px;
 padding: 0px 0px 3px 36px;
 background-image: url(obr/paticka_odkaz.png);
 background-repeat: no-repeat;
 background-position: 0px 3px;
 color: #EAEAEA;
}
.paticka EM{
 display: block;
 margin: 15px 0px 0px 26px;
 padding: 3px 5px 3px 5px;
 color: #999999;
 background-color: #444444;
 font-style: normal;
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
}
.paticka EM.sek1{
 margin-top: 5px;
}
IMG.ram{
 border: solid 1px #E0E0E0;
 box-shadow: 2px 2px 5px 0px #CCCCCC;
 -webkit-box-shadow: 2px 2px 5px 0px #CCCCCC;
 -moz-box-shadow: 2px 2px 5px 0px #CCCCCC;
}
.zpusoby_platby UL{
 list-style: none;
 padding: 0px 0px 0px 0px;
}
DIV.bonusy{
 width: 520px;
 padding: 0px 0px 20px 0px;
}
.zpusoby_platby TABLE,
.bonusy TABLE{
 border-collapse: collapse;
 border-spacing: 0px;
 width: 100%;
}
.zpusoby_platby TABLE TR TH,
.bonusy TABLE TR TH{
 padding: 0px;
 width: 40px;
 text-align: left;
}
.zpusoby_platby TABLE TR TD,
.bonusy TABLE TR TD{
 padding: 0px;
 text-align: left;
}
.bonusy UL LI{
 padding: 0px 0px 20px 0px;
}
TABLE.objednavky_polozky{
 border-collapse: collapse;
 border-spacing: 0px;
 width: 100%;
}
TABLE.objednavky_polozky TR TH{ padding: 10px; font-weight: normal; }
TABLE.objednavky_polozky TR TD{ padding: 5px 10px 5px 10px; }
TABLE.objednavky_polozky TR TD DIV{ min-height: 33px; }
IMG.objmini{ height: 50px; }
TABLE.OH_rozpis{
 border-collapse: collapse;
 border-spacing: 0px;
 margin: 0px auto 0px auto;
}
TABLE.OH_rozpis TR{
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
}
TABLE.OH_rozpis TR TD{
 padding: 5px 10px 5px 10px;
 vertical-align: top;
}
/*--- ODKAZY --*/
A, A:link, A:active, A:hover, A:active{
 cursor: pointer;
}
A IMG, A:link IMG, A:active IMG, A:hover IMG, A:active IMG{
 border: none;
}
A.logo:link, A.logo:visited{
 display: block;
 float: left;
 width: 316px;
 height: 68px;
 background-image: url(obr/logo.png);
 background-repeat: no-repeat;
}
A.logo:hover, A.logo:active{
 background-image: url(obr/logo_sede.png);
}
.sekce A:link, .sekce A:visited{
 display: block;
 float: left;
 color: #FFFFFF;
 text-decoration: none;
 height: 45px;
 padding: 11px 6px 0px 6px;
 font-size: 10px;
 text-align: center;
}
.sekce A:link STRONG, .sekce A:visited STRONG,
.sekce A:hover STRONG, .sekce A:active STRONG{
 display: block;
 font-size: 12px;
 padding: 0px 0px 3px 0px;
 margin: 0px 0px 3px 0px;
}
.sekce A.svetla:link STRONG, .sekce A.svetla:visited STRONG,
.sekce A.svetla:hover STRONG, .sekce A.svetla:active STRONG{
 border-bottom: solid 1px #C4C4C4;
}
.sekce A.stredni:link STRONG, .sekce A.stredni:visited STRONG,
.sekce A.stredni:hover STRONG, .sekce A.stredni:active STRONG{
 border-bottom: solid 1px #A4A4A4;
}
.sekce A.tmava:link STRONG, .sekce A.tmava:visited STRONG,
.sekce A.tmava:hover STRONG, .sekce A.tmava:active STRONG{
 border-bottom: solid 1px #848484;
}
.sekce A:link EM, .sekce A:visited EM{
 color: #FFFFFF;
 font-style: normal;
}
.sekce A.svetla:link, .sekce A.svetla:visited{
 background-image: url(obr/sekce/sekce_svetla.png);
 background-repeat: repeat-x;
 background-position: center 3px;
 color: #595959;
}
.sekce A.stredni:link, .sekce A.stredni:visited{
 background-image: url(obr/sekce/sekce_stredni.png);
 background-repeat: no-repeat;
 background-position: center 3px;
 color: #595959;
}
.sekce A.tmava:link, .sekce A.tmava:visited{
 background-image: url(obr/sekce/sekce_tmava.png);
 background-repeat: repeat-x;
 background-position: center 3px;
 color: #FFFFFF;
}
.sekce A.svetla:hover, .sekce A.svetla:active,
.sekce A.stredni:hover, .sekce A.stredni:active,
.sekce A.tmava:hover, .sekce A.tmava:active,
.sekce A.sekce_a:link, .sekce A.sekce_a:visited{
 color: #FFFFFF;
 background-repeat: repeat-x;
 background-position: center 0px;
}
.sporty A, .sporty A:link, .sporty A:visited{
 color: #3F3F3F;
 text-decoration: none;
 font-size: 14px;
 line-height: 150%;
}
.sporty A:hover, .sporty A:active,
.sporty A.a, .sporty A.a:link, .sporty A.a:visited{
 text-decoration: underline;
}
.blok_poukazy_L A:link, .blok_poukazy_L A:visited,
.blok_poukazy_P A:link, .blok_poukazy_P A:visited{
 font-size: 18px;
 color: #3F3F3F;
 text-decoration: none;
}
.blok_poukazy_S A:link, .blok_poukazy_S A:visited{
 display: block;
 width: 313px;
 height: 183px;
 text-decoration: none;
 color: #FFFFFF;
}
.blok_poukazy_S A:link STRONG, .blok_poukazy_S A:visited STRONG,
.blok_poukazy_S A:hover STRONG, .blok_poukazy_S A:active STRONG{
 display: block;
 height: 25px;
 padding: 1px 5px 0px 5px;
 white-space: nowrap;
 overflow: hidden;
 cursor: pointer;
}
.blok_poukazy_S A:link SPAN.mini, .blok_poukazy_S A:visited SPAN.mini,
.blok_poukazy_S A:hover SPAN.mini, .blok_poukazy_S A:active SPAN.mini{
 display: block;
 width: 100%;
 height: 25px;
 padding: 123px 0px 0px 0px;
 cursor: pointer;
 background-repeat: no-repeat;
}
.blok_poukazy_S A:link EM, .blok_poukazy_S A:visited EM,
.blok_poukazy_S A:hover EM, .blok_poukazy_S A:active EM{
 font-style: normal;
 font-size: 16px;
 font-weight: bold;
}
A:link EM SPAN.cenaL, A:visited EM SPAN.cenaL,
A:hover EM SPAN.cenaL, A:active EM SPAN.cenaL{
 float: right;
 display: block;
 width: 6px;
 height: 31px;
 background-image: url(obr/cenaL.png);
 background-repeat: no-repeat;
}
A:link EM SPAN.cenaS, A:visited EM SPAN.cenaS,
A:hover EM SPAN.cenaS, A:active EM SPAN.cenaS{
 float: right;
 display: block;
 height: 26px;
 padding: 5px 5px 0px 5px;
 background-image: url(obr/cenaS.png);
 background-repeat: repeat-x;
}
A:link EM SPAN.cenaP, A:visited EM SPAN.cenaP,
A:hover EM SPAN.cenaP, A:active EM SPAN.cenaP{
 float: right;
 display: block;
 height: 26px;
 width: 37px;
 padding: 5px 0px 0px 3px;
 text-align: center;
 color: #339A25;
 background-image: url(obr/cenaP.png);
 background-repeat: no-repeat;
 background-position: right 0px;
}
.mainC H1 A.p:link, .mainC H1 A.p:visited,
.mainC H2 A.p:link, .mainC H2 A.p:visited{
 display: block;
 float: right;
 padding: 2px 5px 5px 0px;
 margin: 0px 10px 0px 10px;
 text-decoration: none;
}
.mainC H1 A:link SPAN.nadpis_odkaz_L, .mainC H1 A:visited SPAN.nadpis_odkaz_L,
.mainC H2 A:link SPAN.nadpis_odkaz_L, .mainC H2 A:visited SPAN.nadpis_odkaz_L{
 display: block;
 padding: 0px 0px 0px 2px;
}
.mainC H1 A:hover SPAN.nadpis_odkaz_L, .mainC H1 A:active SPAN.nadpis_odkaz_L,
.mainC H1 A.a:link SPAN.nadpis_odkaz_L, .mainC H1 A.a:visited SPAN.nadpis_odkaz_L,
.mainC H2 A:hover SPAN.nadpis_odkaz_L, .mainC H2 A:active SPAN.nadpis_odkaz_L,
.mainC H2 A.a:link SPAN.nadpis_odkaz_L, .mainC H2 A.a:visited SPAN.nadpis_odkaz_L{
 background-image: url(obr/nadpis/nadpis_odkaz_over_L.png);
 background-repeat: no-repeat;
}
.mainC H1 A:link SPAN.nadpis_odkaz_P, .mainC H1 A:visited SPAN.nadpis_odkaz_P,
.mainC H2 A:link SPAN.nadpis_odkaz_P, .mainC H2 A:visited SPAN.nadpis_odkaz_P{
 display: block;
 padding: 0px 2px 0px 0px;
}
.mainC H1 A:hover SPAN.nadpis_odkaz_P, .mainC H1 A:active SPAN.nadpis_odkaz_P,
.mainC H1 A.a:link SPAN.nadpis_odkaz_P, .mainC H1 A.a:visited SPAN.nadpis_odkaz_P,
.mainC H2 A:hover SPAN.nadpis_odkaz_P, .mainC H2 A:active SPAN.nadpis_odkaz_P,
.mainC H2 A.a:link SPAN.nadpis_odkaz_P, .mainC H2 A.a:visited SPAN.nadpis_odkaz_P{
 background-image: url(obr/nadpis/nadpis_odkaz_over_P.png);
 background-repeat: no-repeat;
 background-position: right 0px;
}
.mainC H1 A:link SPAN.nadpis_odkaz_S, .mainC H1 A:visited SPAN.nadpis_odkaz_S,
.mainC H2 A:link SPAN.nadpis_odkaz_S, .mainC H2 A:visited SPAN.nadpis_odkaz_S{
 display: block;
 padding: 9px 10px 0px 10px;
 height: 25px;
 color: #FFFFFF;
}
.mainC H1 A:hover SPAN.nadpis_odkaz_S, .mainC H1 A:active SPAN.nadpis_odkaz_S,
.mainC H1 A.a:link SPAN.nadpis_odkaz_S, .mainC H1 A.a:visited SPAN.nadpis_odkaz_S,
.mainC H2 A:hover SPAN.nadpis_odkaz_S, .mainC H2 A:active SPAN.nadpis_odkaz_S,
.mainC H2 A.a:link SPAN.nadpis_odkaz_S, .mainC H2 A.a:visited SPAN.nadpis_odkaz_S{
 background-image: url(obr/nadpis/nadpis_odkaz_over_S.png);
 background-repeat: repeat-x;
}
.mainC A:link, .mainC A:visited, .mainC A:hover, .mainC A:active,
.mainL A:link, .mainL A:visited, .mainL A:hover, .mainL A:active,
.mainP A:link, .mainP A:visited, .mainP A:hover, .mainP A:active{
 text-decoration: none;
}
H2 A, H2 A:link, H2 A:visited{ color: #FFFFFF; text-decoration: none; }
.mainC H2 A:hover, .mainC H2 A:active,
.mainL H2 A:hover, .mainL H2 A:active,
.mainP H2 A:hover, .mainP H2 A:active,
H2 A:hover, H2 A:active{ text-decoration: underline; }
.main_svetly A.prehled:link, .main_svetly A.prehled:visited{
 display: block;
 padding: 10px 10px 10px 10px;
 text-decoration: none;
 border-top: solid 1px #DFDFDF;
 color: #777777;
}
.main_svetly A.prehled:hover, .main_svetly A.prehled:active{
 background-color: #EAEAEA;
}
.main_svetly A.ikona_poukaz:link, .main_svetly A.ikona_poukaz:visited{
 background-image: url(obr/ikona_poukaz.png);
 background-repeat: no-repeat;
 background-position: 300px bottom;
}
.main_svetly A.ikona_poukaz:hover, .main_svetly A.ikona_poukaz:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
.main_svetly A.prehled1:link, .main_svetly A1.prehled:visited,
.main_svetly A.prehled1:hover, .main_svetly A1.prehled:active{
 border-top: none;
}
.main_svetly A.prehled:link SPAN.mini_obr, .main_svetly A.prehled:visited SPAN.mini_obr,
.main_svetly A.prehled:hover SPAN.mini_obr, .main_svetly A.prehled:active SPAN.mini_obr,
A.mapa_info:link SPAN.mini_obr, A.mapa_info:visited SPAN.mini_obr,
A.mapa_info:hover SPAN.mini_obr, A.mapa_info:active SPAN.mini_obr,
.main_tmavy A.kde_uplatnit:link SPAN.mini_obr, .main_tmavy A.kde_uplatnit:visited SPAN.mini_obr,
.main_tmavy A.kde_uplatnit:hover SPAN.mini_obr, .main_tmavy A.kde_uplatnit:active SPAN.mini_obr,
DIV.mini_obr{
 display: block;
 width: 97px;
 height: 97px;
 background-repeat: no-repeat;
 background-position: 1px 1px;
}
DIV.mini_obr{
 margin: 0px auto 0px auto;
 position: relative;
}
.main_svetly A.prehled:link SPAN.mini_obr, .main_svetly A.prehled:visited SPAN.mini_obr,
.main_svetly A.prehled:hover SPAN.mini_obr, .main_svetly A.prehled:active SPAN.mini_obr,
A.mapa_info:link SPAN.mini_obr, A.mapa_info:visited SPAN.mini_obr,
A.mapa_info:hover SPAN.mini_obr, A.mapa_info:active SPAN.mini_obr,
.main_tmavy A.kde_uplatnit:link SPAN.mini_obr, .main_tmavy A.kde_uplatnit:visited SPAN.mini_obr,
.main_tmavy A.kde_uplatnit:hover SPAN.mini_obr, .main_tmavy A.kde_uplatnit:active SPAN.mini_obr{
 float: left;
 cursor: pointer;
 background-repeat: no-repeat;
 background-position: 1px 1px;
}
DIV.mapa_info SPAN.mini_obr{
 float: left;
 background-repeat: no-repeat;
 background-position: 1px 1px;
}
DIV.miniobr, DIV.mapa_info SPAN.miniobr,
.main_svetly A.prehled:link SPAN.miniobr, .main_svetly A.prehled:visited SPAN.miniobr,
A.mapa_info:link SPAN.miniobr, A.mapa_info:visited SPAN.miniobr,
.main_tmavy A.kde_uplatnit:link SPAN.miniobr, .main_tmavy A.kde_uplatnit:visited SPAN.miniobr{
 display: block;
 width: 97px;
 height: 97px;
 background-repeat: no-repeat;
}
.main_svetly A.prehled:hover SPAN.miniobr, .main_svetly A.prehled:active SPAN.miniobr,
A.mapa_info:hover SPAN.miniobr, A.mapa_info:active SPAN.miniobr{
 cursor: pointer;
}
.main_svetly A.prehled:link SPAN.mini_text, .main_svetly A.prehled:visited SPAN.mini_text,
.main_svetly A.prehled:hover SPAN.mini_text, .main_svetly A.prehled:active SPAN.mini_text{
 display: block;
 float: left;
 text-align: left;
 width: 290px;
 cursor: pointer;
 padding: 10px 10px 10px 0px;
 margin: 0px 0px 0px 20px;
}
.main_tmavy A.kde_uplatnit:link SPAN.mini_text, .main_tmavy A.kde_uplatnit:visited SPAN.mini_text,
.main_tmavy A.kde_uplatnit:hover SPAN.mini_text, .main_tmavy A.kde_uplatnit:active SPAN.mini_text{
 display: block;
 float: right;
 width: 290px;
 font-size: 14px;
}
.main_tmavy A.kde_uplatnit:link SPAN.mini_text STRONG, .main_tmavy A.kde_uplatnit:visited SPAN.mini_text STRONG,
.main_tmavy A.kde_uplatnit:hover SPAN.mini_text STRONG, .main_tmavy A.kde_uplatnit:active SPAN.mini_text STRONG{
 display: block;
 padding: 10px 0px 10px 0px;
}
.main_tmavy A.kde_uplatnit:link SPAN.mini_text2 STRONG, .main_tmavy A.kde_uplatnit:visited SPAN.mini_text2 STRONG,
.main_tmavy A.kde_uplatnit:hover SPAN.mini_text2 STRONG, .main_tmavy A.kde_uplatnit:active SPAN.mini_text2 STRONG{
 padding: 17px 0px 10px 0px;
}
.main_svetly A.prehled:link SPAN.mini_text STRONG, .main_svetly A.prehled:visited SPAN.mini_text STRONG,
.main_svetly A.prehled:hover SPAN.mini_text STRONG, .main_svetly A.prehled:active SPAN.mini_text STRONG{
 display: block;
 cursor: pointer;
 padding: 0px 0px 2px 0px;
}
DIV.mapa_info SPAN STRONG{
 display: block;
}
.main_svetly A.prehled:link SPAN.mini_text EM, .main_svetly A.prehled:visited SPAN.mini_text EM,
.main_svetly A.prehled:hover SPAN.mini_text EM, .main_svetly A.prehled:active SPAN.mini_text EM{
 display: block;
 cursor: pointer;
 font-style: normal;
}
.main_svetly A.prehled:link SPAN.mini_info, .main_svetly A.prehled:visited SPAN.mini_info{
 display: block;
 float: left;
 width: 480px;
 padding: 0px 0px 0px 20px;
 cursor: pointer;
 background-color: #F0F0F0;
 text-align: left;
 -webkit-border-radius: 6px 6px 6px 6px;
 -moz-border-radius: 6px 6px 6px 6px;
 -khtml-border-radius: 6px 6px 6px 6px;
 border-radius: 6px 6px 6px 6px;
}
.main_svetly A.prehled:hover SPAN.mini_info, .main_svetly A.prehled:active SPAN.mini_info{
 background-color: #EAEAEA;
}
.main_svetly A.prehled:link SPAN.mini_kont, .main_svetly A.prehled:visited SPAN.mini_kont,
.main_svetly A.prehled:hover SPAN.mini_kont, .main_svetly A.prehled:active SPAN.mini_kont{
 display: block;
 float: left;
 min-height: 82px;
 width: 220px;
 padding: 25px 0px 10px 0px;
 cursor: pointer;
}
.main_svetly A.prehled:link SPAN.mini_popis, .main_svetly A.prehled:visited SPAN.mini_popis,
.main_svetly A.prehled:hover SPAN.mini_popis, .main_svetly A.prehled:active SPAN.mini_popis{
 display: block;
 float: left;
 min-height: 82px;
 width: 250px;
 padding: 25px 10px 10px 0px;
 cursor: pointer;
}
.main_svetly A.prehled:link SPAN.mini_kont EM, .main_svetly A.prehled:visited SPAN.mini_kont EM,
.main_svetly A.prehled:hover SPAN.mini_kont EM, .main_svetly A.prehled:active SPAN.mini_kont EM{
 display: block;
 cursor: pointer;
 min-height: 12px;
 padding: 0px 0px 8px 25px;
 font-weight: bold;
 font-style: normal;
 background-repeat: no-repeat;
}
.main_svetly A.prehled:link SPAN.clb, .main_svetly A.prehled:visited SPAN.clb,
.main_svetly A.prehled:hover SPAN.clb, .main_svetly A.prehled:active SPAN.clb{
 display: block;
}
DIV.iko_panacek{ background-repeat: no-repeat; background-image: url(obr/ikonky/panacek.png); }
DIV.iko_telefon{ background-repeat: no-repeat; background-image: url(obr/ikonky/telefon.png); }
DIV.iko_email{ background-repeat: no-repeat; background-image: url(obr/ikonky/email.png); }
DIV.iko_sipka{ background-repeat: no-repeat; background-image: url(obr/ikonky/sipka.png); }
.provozovane_sporty A{
 white-space: nowrap;
}
A.kprehled:link, A.kprehled:visited,
A.kprehled:hover, A.kprehled:active{
 display: block;
 padding: 7px;
 margin: 0px auto 0px auto;
 text-decoration: none;
 color: #FFFFFF;
 text-align: center;
 -webkit-border-radius: 6px 6px 6px 6px;
 -moz-border-radius: 6px 6px 6px 6px;
 -khtml-border-radius: 6px 6px 6px 6px;
 border-radius: 6px 6px 6px 6px;
 font-weight: bold;
}
.jquerybubblepopup A.podtrh, .jquerybubblepopup A.podtrh:link, .jquerybubblepopup A.podtrh:visited{
 text-decoration: underline;
}
.jquerybubblepopup A.podtrh:hover, .jquerybubblepopup A.podtrh:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
 text-decoration: none;
}
A.input_file_foto,
A.input_file_foto:link,
A.input_file_foto:visited,
LABEL.input_file_foto{
 display: block;
 position: absolute;
 right: 0px;
 background-color: #FFFFFF;
 background-image: url(obr/ikonky/foto.png);
 background-repeat: no-repeat;
 background-position: center center;
 font-family: Arial;
 font-weight: bold;
 font-size: 20px;
 width: 40px;
 height: 40px;
 margin: 5px 5px 0px 0px;
 border: solid 1px #DCDCDC;
 -webkit-border-radius: 7px 7px 7px 7px;
 -moz-border-radius: 7px 7px 7px 7px;
 -khtml-border-radius: 7px 7px 7px 7px;
 border-radius: 7px 7px 7px 7px;
 cursor: pointer;
 opacity: 0.90;
 filter: alpha(opacity=90);
}
A.input_file_foto:hover,
A.input_file_foto:active{
 background-color: #EFEFEF;
}
.zpusoby_platby LI DIV,
.zpusoby_platby LI A,
.zpusoby_platby LI A:link, .zpusoby_platby LI A:visited,
.bonusy LI A,
.bonusy LI A:link, .bonusy LI A:visited{
 display: block;
 padding: 20px 20px 20px 150px;
 margin: 10px 0px 10px 0px;
 -webkit-border-radius: 6px 6px 6px 6px;
 -moz-border-radius: 6px 6px 6px 6px;
 -khtml-border-radius: 6px 6px 6px 6px;
 border-radius: 6px 6px 6px 6px;
 background-color: #FFFFFF;
 background-repeat: no-repeat;
 background-position: 20px center;
 font-weight: bold;
 box-shadow: 1px 1px 1px 0px #007EB8;
 -webkit-box-shadow: 1px 1px 1px 0px #007EB8;
 -moz-box-shadow: 1px 1px 1px 0px #007EB8;
}
.bonusy LI A,
.bonusy LI A:link, .bonusy LI A:visited{
 padding: 20px 20px 20px 100px;
}
.zpusoby_platby LI A:hover, .zpusoby_platby LI A:active,
.zpusoby_platby LI A.a,
.zpusoby_platby LI A.a:link, .zpusoby_platby LI A.a:visited,
.bonusy LI A:hover, .bonusy LI A:active,
.bonusy LI A.a,
.bonusy LI A.a:link, .bonusy LI A.a:visited{
 background-color: #FFE8D9;
 box-shadow: 1px 1px 1px 0px #777777;
 -webkit-box-shadow: 1px 1px 1px 0px #777777;
 -moz-box-shadow: 1px 1px 1px 0px #777777;
}
.zpusoby_platby LI A:hover STRONG, .zpusoby_platby LI A:active STRONG,
.zpusoby_platby LI A.a STRONG,
.zpusoby_platby LI A.a:link STRONG, .zpusoby_platby LI A.a:visited STRONG{
 color: #359428;
}
.bonusy LI A:hover, .bonusy LI A:active,
.bonusy LI A.a,
.bonusy LI A.a:link, .bonusy LI A.a:visited{
 color: #FF8147;
}
.bonusy LI A EM{
 display: block;
 width: 180px;
 font-size: 14px;
 font-style: normal;
 float: left;
}
.bonusy LI A EM STRONG{
 font-size: 12px;
 font-weight: normal;
}
.bonusy LI A EM.em{ padding: 8px 0px 0px 0px; }
.bonusy LI A EM.em1{ width: 340px; text-align: center; }
.bonusy LI A EM.em2{ padding: 5px 0px 0px 0px; }
.bonusy LI A SPAN{
 display: block;
}
.bonusy LI A SPAN.castka,
.bonusy LI A SPAN.ecka{
 width: 130px;
 font-size: 16px;
 float: right;
 text-align: right;
}
.bonusy LI A SPAN.ecka STRONG{
 font-size: 20px;
 font-weight: normal;
}
.bonusy LI A SPAN.castka STRONG{
 font-size: 28px;
 font-weight: normal;
}
.bonusy LI A SPAN.cara,
.bonusy LI A:link SPAN.cara, .bonusy LI A:visited SPAN.cara{
 display: block;
 margin: 0px 0px 10px 0px;
 padding: 10px 0px 0px 0px;
 border-top: none;
 border-bottom: solid 1px #007EB8;
}
.bonusy LI A:hover SPAN.cara, .bonusy LI A:active SPAN.cara,
.bonusy LI A.a SPAN.cara,
.bonusy LI A.a:link SPAN.cara, .bonusy LI A.a:visited SPAN.cara{
 border-bottom: solid 1px #FF8147;
}
A.bonus_za_nakup,
A.bonus_za_nakup:link,
A.bonus_za_nakup:visited{
 display: block;
 width: 240px;
 padding: 20px 20px 20px 20px;
 margin: 70px 50px 0px 0px;
 -webkit-border-radius: 6px 6px 6px 6px;
 -moz-border-radius: 6px 6px 6px 6px;
 -khtml-border-radius: 6px 6px 6px 6px;
 border-radius: 6px 6px 6px 6px;
 background-color: #E5F2F8;
 background-image: url(obr/bonus_ziskavani.png);
 background-repeat: no-repeat;
 background-position: 20px 50px;
 box-shadow: 1px 1px 1px 0px #007EB8;
 -webkit-box-shadow: 1px 1px 1px 0px #007EB8;
 -moz-box-shadow: 1px 1px 1px 0px #007EB8;
 font-size: 18px;
 text-align: center;
}
A.bonus_za_nakup:hover,
A.bonus_za_nakup:active{
 background-color: #FFFFFF;
}
A.bonus_za_nakup:link STRONG, A.bonus_za_nakup:visited STRONG,
A.bonus_za_nakup:hover STRONG, A.bonus_za_nakup:active STRONG{
 display: block;
 padding: 0px 0px 0px 80px;
 font-weight: normal;
}
A.bonus_za_nakup:link SPAN, A.bonus_za_nakup:visited SPAN,
A.bonus_za_nakup:hover SPAN, A.bonus_za_nakup:active SPAN{
 display: block;
 font-size: 30px;
 font-family: Arial;
 margin: 15px 0px 10px 0px;
}
A.bonus_za_nakup:link SPAN.cara, A.bonus_za_nakup:visited SPAN.cara,
A.bonus_za_nakup:hover SPAN.cara, A.bonus_za_nakup:active SPAN.cara{
 margin: 35px 0px 30px 0px;
}
A.bonus_za_nakup2:link SPAN.cara, A.bonus_za_nakup2:visited SPAN.cara,
A.bonus_za_nakup2:hover SPAN.cara, A.bonus_za_nakup2:active SPAN.cara{
 margin: 15px 0px 10px 0px;
}
A.bonus_za_nakup:link EM, A.bonus_za_nakup:visited EM,
A.bonus_za_nakup:hover EM, A.bonus_za_nakup:active EM{
 display: block;
 padding: 10px 0px 24px 0px;
 font-size: 12px;
}
A.bonus_za_nakup2:link EM, A.bonus_za_nakup2:visited EM,
A.bonus_za_nakup2:hover EM, A.bonus_za_nakup2:active EM{
 padding: 4px 0px 0px 0px;
}
A.ico, A.ico:link, A.ico:visited{
 width: 34px;
 height: 33px;
 display: inline-block;
 background-repeat: no-repeat;
 margin: 8px 0px 0px 5px;
}
.objednavky_polozky A.ico{
 margin: 0px;
}
A.ico:hover, A.ico:active{
 opacity: 0.25;
 filter: alpha(opacity=25);
}
.menu STRONG,
.menu A.sipkyH,
.menu A.sipkyH:link, .menu A.sipkyH:visited,
.menu A.sipkyD,
.menu A.sipkyD:link, .menu A.sipkyD:visited{
 display: block;
 margin: 1px 16px 1px 1px;
 padding: 10px 10px 7px 10px;
 font-size: 14px;
 font-weight: bold;
 background-color: #E0E0E0;
 background-repeat: no-repeat;
 background-position: 170px 7px;
 border-top: solid 1px #D0D0D0;
 border-bottom: solid 1px #D0D0D0;
 -webkit-border-radius: 0px 5px 0px 0px;
 -moz-border-radius: 0px 5px 0px 0px;
 -khtml-border-radius: 0px 5px 0px 0px;
 border-radius: 0px 5px 0px 0px;
}
.menu A.sipkyH:hover, .menu A.sipkyH:active,
.menu A.sipkyD:hover, .menu A.sipkyD:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
.menu A.sipkyD, .menu A.sipkyD:link, .menu A.sipkyD:visited,
.menu A.sipkyD:hover, .menu A.sipkyD:active{ background-image: url(obr/sprava/sipkyD.png); }
.menu A.sipkyH, .menu A.sipkyH:link, .menu A.sipkyH:visited,
.menu A.sipkyH:hover, .menu A.sipkyH:active{ background-image: url(obr/sprava/sipkyH.png); }
.menu .smenu A:link, .menu .smenu A:visited,
.menu .smenu A:hover, .menu .smenu A:active{
 display: block;
 margin: 0px 16px 0px 0px;
 padding: 0px;
 font-size: 14px;
 font-weight: bold;
 background-repeat: no-repeat;
 background-position: 6px 5px;
 border: none;
}
.menu .smenu A.svetla:link, .menu .smenu A.svetla:visited{ background-color: #CCCCCC; }
.menu .smenu A.stredni:link, .menu .smenu A.stredni:visited{ background-color: #888888; }
.menu .smenu A.tmava:link, .menu .smenu A.tmava:visited{ background-color: #333333; }
.menu .smenu A.a:link, .menu .smenu A.a:visited,
.menu .smenu A:hover, .menu .smenu A:active,
.menu .smenu A.stredni:hover, .menu .smenu A.stredni:active,
.menu .smenu A.tmava:hover, .menu .smenu A.tmava:active{
 margin: 0px 0px 0px 0px;
}
.menu .smenu A:link SPAN, .menu .smenu A:visited SPAN{
 display: block;
 min-height: 14px;
 padding: 10px 10px 10px 38px;
 cursor: pointer;
 background-image: url(obr/menu/menupol.png);
 background-repeat: no-repeat;
 background-position: right center;
}
.menu .smenu A.a:link SPAN, .menu .smenu A.a:visited SPAN,
.menu .smenu A:hover SPAN, .menu .smenu A:active SPAN{
 background-image: url(obr/menu/menupol_over.png);
}
.smenu2 A:link, .smenu2 A:visited,
.smenu2 A:hover, .smenu2 A:active{
 font-size: 12px;
}
.smenu2 A:link SPAN, .smenu2 A:visited SPAN,
.smenu2 A:hover SPAN, .smenu2 A:active SPAN{
 padding: 10px 10px 10px 18px;
}
DIV.banner{
 display: inline-block;
 margin: 40px 0px 10px 0px;
}
DIV.bannerfl{
 margin: 30px 20px 10px 20px;
}
.banner A:link, .banner A:visited{
 display: block;
 padding: 15px;
 border: solid 1px #E0E0E0;
 background-color: #F3F3F3;
 box-shadow: 2px 2px 5px 0px #CCCCCC;
 -webkit-box-shadow: 2px 2px 5px 0px #CCCCCC;
 -moz-box-shadow: 2px 2px 5px 0px #CCCCCC;
}
.banner A:hover, .banner A:active{
 box-shadow: 0px 0px 7px 0px #77AAFF;
 -webkit-box-shadow: 0px 0px 7px 0px #77AAFF;
 -moz-box-shadow: 0px 0px 7px 0px #77AAFF;
}
.mainP3 A:link IMG, .mainP3 A:visited IMG{
 box-shadow: 2px 2px 5px 0px #AAAAAA;
 -webkit-box-shadow: 2px 2px 5px 0px #AAAAAA;
 -moz-box-shadow: 2px 2px 5px 0px #AAAAAA;
}
.mainP3 A:hover IMG, .mainP3 A:active IMG{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
.paticka A:link, .paticka A:visited{
 display: block;
 padding: 10px 0px 0px 10px;
 margin: 0px 0px 0px 35px;
 text-decoration: none;
 color: #AAAAAA;
}
.paticka A:hover, .paticka A:active,
.paticka A.a:link, .paticka A.a:visited{
 color: #FFFFFF;
}
.bottom A.blogo:link, .bottom A.blogo:visited{
 display: block;
 float: left;
 width: 592px;
 height: 157px;
 margin: 60px 0px 20px 0px;
 background-image: url(obr/logo_odraz_sede.png);
 background-repeat: no-repeat;
 text-decoration: none;
 text-align: center;
 color: #AAAAAA;
}
.bottom A.blogo:hover, .bottom A.blogo:active{
 background-image: url(obr/logo_odraz_bile.png);
 color: #FFFFFF;
}
.bottom A.copy:link, .bottom A.copy:visited{
 display: block;
 float: left;
 width: 250px;
 padding: 0px 0px 20px 0px;
 text-decoration: none;
 color: #868686;
 text-align: center;
}
.bottom A.copy:hover, .bottom A.copy:active{
 color: #FFFFFF;
}
.bottom A.kao:link, .bottom A.kao:visited{
 display: block;
 float: right;
 width: 200px;
 padding: 10px 0px 20px 0px;
 text-decoration: none;
 color: #868686;
 text-align: center;
}
.bottom A.kao:hover, .bottom A.kao:active{
 color: #FFFFFF;
}
/*--- DESIGN ---*/
.ohraniceni{
 background-image: url(obr/ohraniceni.png);
}
.top_pozadi{
 background-image: url(obr/top.png);
 background-repeat: repeat-x;
}
.top{
 margin: 0px auto 0px auto;
 width: 980px;
 height: 107px;
}
.mobil .top{ height: 107px; }
.toppad{ padding: 20px 9px 0px 10px; }
.mobil .toppad{ padding: 20px 9px 0px 10px; }
.sekcepruh{
 height: 43px;
 background-image: url(obr/sekce/sekcepruh.png);
 background-repeat: no-repeat;
 background-position: center 3px;
 padding: 0px 0px 10px 0px;
}
.sekce{
 margin: 0px auto 0px auto;
 width: 980px;
 height: 50px;
}
.sekcepad{
 padding: 0px 0px 0px 20px;
}
.sporty{
 float: left;
 width: 584px;
 height: 220px;
 padding: 10px 3px 10px 3px;
 color: #949494;
}
.sportypad{
 height: 156px;
 margin: 0px 7px 0px 7px;
 padding: 10px;
 background-color: #FFFFFF;
}
.blok_poukazy{
 float: right;
 width: 372px;
 height: 250px;
 background-image: url(obr/blok_poukazy.png);
 background-repeat: no-repeat;
}
.blok_poukazy_L{
 float: left;
 width: 17px;
 height: 130px;
 padding: 110px 0px 0px 16px;
}
.blok_poukazy_S{
 float: left;
 width: 317px;
 height: 210px;
 overflow: hidden;
 padding: 30px 0px 0px 0px;
}
.blok_poukazy_P{
 float: left;
 width: 15px;
 height: 130px;
 padding: 110px 0px 0px 7px;
}
.main{
 margin: 0px auto 0px auto;
 width: 980px;
 min-height: 500px;
 padding: 10px 0px 10px 0px;
}
.mainL, .mainP{
 width: 479px;
 padding: 10px 3px 10px 3px;
}
.mainL2, .mainP2{ width: 487px; }
.mainL3, .mainP3{ width: 450px; }
.mainL3{ margin-left: 10px; }
.mainP3{ margin-right: 10px; }
.mainL, .mainL2, .mainL3{ float: left; }
.mainP, .mainP2, .mainP3{ float: right; }
.mainC{
 clear: both;
 padding: 10px 3px 10px 3px;
}
.mainCL, .mainCP{
 width: 487px;
}
.mainCL{ float: left; }
.mainCP{ float: right; }
.main_svetly{ color: #777777; }
.main_stredni{  color: #777777; }
.main_tmavy{ color: #CDCDCD; }
.mainpad{
 margin: 0px 7px 0px 7px;
 padding: 10px 10px 20px 10px;
}
.mainpad1{
 margin: 0px 7px 0px 7px;
 padding: 0px 10px 10px 10px;
}
.mainpad2{
 margin: 0px 7px 0px 7px;
 padding: 10px 10px 5px 10px;
}
.mainpad3{ padding: 10px; }
.mainCL .mainpad3{ margin: 0px 0px 0px 7px; }
.mainCP .mainpad3{ margin: 0px 7px 0px 0px; }
.mainpad4{
 margin: 0px 7px 0px 7px;
 padding: 20px 20px 20px 20px;
}
.mainpad5{
 margin: 0px 7px 0px 7px;
 padding: 5px 15px 15px 15px;
}
.mainL2 .mainpad4{ margin: 0px 0px 0px 7px; }
.mainP2 .mainpad4{ margin: 0px 7px 0px 0px; }

.main_svetly .mainpad,
.main_svetly .mainpad1,
.main_svetly .mainpad2,
.main_svetly .mainpad3,
.main_svetly .mainpad4,
.main_svetly .mainpad5{ background-color: #FFFFFF; }
.main_stredni .mainpad5{ background-color: #DDDDDD; }
.main_tmavy .mainpad,
.main_tmavy .mainpad1,
.main_tmavy .mainpad2,
.main_tmavy .mainpad3,
.main_tmavy .mainpad4,
.main_tmavy .mainpad5{ background-color: #3F3F3F; }
.mainpoz{
 background-image: url(obr/mainpoz.png);
 background-repeat: repeat-y;
 background-position: center center;
}
.botohr{
 height: 10px;
}
.bottompruh{
 background-image: url(obr/bottom.png);
 background-repeat: repeat-x;
 background-position: 0px bottom;
 background-color: #2D2D2D;
}
.paticka{
 margin: 0px auto 0px auto;
 width: 980px;
 padding: 30px 0px 0px 0px;
}
.paticka_odkazy{
 width: 220px;
 margin: 0px 20px 0px 0px;
 float: left;
}
.bottom{
 margin: 0px auto 0px auto;
 width: 980px;
}
.bottom .socky{
 position: relative;
 float: right;
 margin: 100px 50px 0px 0px;
 width: 170px;
 height: 100px;
 overflow: hidden;
}
.bottom .socky .fb{
 position: absolute;
 left: 0px;
}
.bottom .socky .gplus{
 position: absolute;
 right: 0px;
}
.bottom .copykao{
 clear: both;
}
/*--- DEFAULT ---*/
.left{ text-align: left; }
.center{ text-align: center; }
.right{ text-align: right; }
.justify{ text-align: justify; }
.Center{ margin: 0px auto 0px auto; }
.valign_top{ vertical-align: top; }
.valign_middle{ vertical-align: middle; }
.valign_bottom{ vertical-align: bottom; }
.nowrap{ white-space: nowrap; }
.fll{ float: left; }
.flr{ float: right; }
.cll{ clear: left; }
.clr{ clear: right; }
.clb{ clear: both; }
.nev{ display: none; }
.nevabs{ position: absolute; left: -9999em }
.vid{ display: block; }
.rel{ position: relative; }
.ruka{ cursor: pointer; }
.pov{
 font-size: 12px;
 color: #FF0000;
 margin: 0px 5px 0px 5px;
 font-weight: bold;
}
.tucne{ font-weight: bold; }
.normal{ font-weight: normal; }
.fs10{ font-size: 10px; }
.fs11{ font-size: 11px; }
.fs12{ font-size: 12px; }
.fs13{ font-size: 13px; }
.fs14{ font-size: 14px; }
.fs15{ font-size: 15px; }
.fs16{ font-size: 16px; }
.fs17{ font-size: 17px; }
.fs18{ font-size: 18px; }
.fs19{ font-size: 19px; }
.fs20{ font-size: 20px; }
.fs21{ font-size: 21px; }
.fs22{ font-size: 22px; }
.fs23{ font-size: 23px; }
.fs24{ font-size: 24px; }
.fs25{ font-size: 25px; }
.fs26{ font-size: 26px; }
.fs27{ font-size: 27px; }
.fs28{ font-size: 28px; }
.fs29{ font-size: 29px; }
.fs30{ font-size: 30px; }
.block{ display: block; }
.cervena{ color: #CC4444; }
/*--- OSTATNÍ ---*/
.chyba{ color: #FF0000; }
.pop{
 font-size: 11px;
 font-style: normal;
}
.stav{
 display: block;
 width: 28px;
 height: 28px;
 background-repeat: no-repeat;
}
.stav_vykricnik{ background-image: url(obr/stavy/vykricnik.png); }
.stav_krizek{ background-image: url(obr/stavy/krizek.png); }
.stav_fajfka{ background-image: url(obr/stavy/fajfka.png); }
.pad0{ padding: 0px; }
.pad5{ padding: 5px; }
.pad10{ padding: 10px; }
.pad15{ padding: 15px; }
.pad20{ padding: 20px; }
.pad30{ padding: 30px; }
.pad100{ padding: 100px; }
.padH0{ padding-top: 0px; }
.padD0{ padding-bottom: 0px; }
.padD5{ padding-bottom: 5px; }
.padL10{ padding-left: 10px; }
.padL20{ padding-left: 20px; }
.padL30{ padding-left: 30px; }
.padL40{ padding-left: 40px; }
.padL50{ padding-left: 50px; }
.padP10{ padding-right: 10px; }
.padP20{ padding-right: 20px; }
.padP30{ padding-right: 30px; }
.padP40{ padding-right: 40px; }
.padP50{ padding-right: 50px; }
.cara{ display: block; border-top: solid 1px #DFDFDF; }
.skrt{ text-decoration: line-through; }
.relative{ position: relative; }
.blok_20_20{
 margin: 0px auto 0px auto;
 width: 20px;
 height: 20px;
}
.kul_rohy_3{
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 -khtml-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
}
.of-h{ overflow: hidden; }
.br{ height: 10px; }
.padH0{ padding-top: 0px; }
.padH10{ padding-top: 10px; }
.padH20{ padding-top: 20px; }
.padH30{ padding-top: 30px; }
.padH40{ padding-top: 40px; }
.padH50{ padding-top: 50px; }
.padD{ padding-bottom: 0px; }
.papir{
 margin: 20px 140px 20px 140px;
 padding: 20px;
 border: solid 1px #E0E0E0;
 background-color: #F3F3F3;
 box-shadow: 2px 2px 5px 0px #CCCCCC;
 -webkit-box-shadow: 2px 2px 5px 0px #CCCCCC;
 -moz-box-shadow: 2px 2px 5px 0px #CCCCCC;
}
.papir2{
 margin: 0px 10px 0px 10px;
 padding: 20px;
 border: solid 1px #E0E0E0;
 background-color: #F3F3F3;
 box-shadow: 2px 2px 5px 0px #CCCCCC;
 -webkit-box-shadow: 2px 2px 5px 0px #CCCCCC;
 -moz-box-shadow: 2px 2px 5px 0px #CCCCCC;
}
.papir3{
 margin: 0px 10px 0px 10px;
 padding: 10px 20px 10px 20px;
 border: solid 1px #E0E0E0;
 background-color: #F3F3F3;
 box-shadow: 2px 2px 5px 0px #CCCCCC;
 -webkit-box-shadow: 2px 2px 5px 0px #CCCCCC;
 -moz-box-shadow: 2px 2px 5px 0px #CCCCCC;
}
.main_svetlyH_tmavy{
 width: 960px;
 height: 4px;
 position: absolute;
 top: 0px;
 left: 10px;
 background-color: #3F3F3F;
}
.main_tmavyH_svetly{
 width: 960px;
 height: 4px;
 position: absolute;
 top: 0px;
 left: 10px;
 background-color: #FFFFFF;
}
.zpusob_platby IMG{
 margin: 10px 0 0 0;
}
.twitter-share-button{
  margin-left: 30px;
}
.menu{
 float: left;
 width: 210px;
}
.smenu{
 padding: 0px 0px 0px 1px;
}
.menumain, .spravaP{
 float: right;
 width: 690px;
 padding: 20px 20px 20px 0px;
}
.smezera{
 padding: 0px 0px 5px 0px;
 margin: 1px 16px 20px 1px;
 background-color: #E0E0E0;
 -webkit-border-radius: 0px 0px 5px 0px;
 -moz-border-radius: 0px 0px 5px 0px;
 -khtml-border-radius: 0px 0px 5px 0px;
 border-radius: 0px 0px 5px 0px;
}
.prouzek{
 display: block;
 border-top: solid 1px #DFDFDF;
 border-bottom: solid 1px #DFDFDF;
 background-color: #EAEAEA;
 padding: 5px 10px 5px 10px;
}
.sedpoz{ background-color: #EAEAEA; }